\documentclass{bfwpbook}

\usepackage{FunctionalWeb}

\title{Beautiful Functional Web Programming}
\author{%
  Jacqueline Homan \\
  Evan Cofsky%
}

\begin{document}
\frontmatter

\maketitle

\pagestyle{plain} % This is here because \maketitle will reset it anyway

\tableofcontents
\listoflistings
\listofexercises

\include{Parts/00-Preface/Preface}

\include{Parts/01-Introduction/Main}

\mainmatter

\part{Beautiful Functional Web Programming}

\pagestyle{bfwp} % now we switch to the full-on bfwp page style.

\include{Parts/02-Content/01-TypesValues/Main}

\backmatter

\printglossaries

\end{document}
%%% Local Variables:
%%% mode: latex
%%% TeX-master: t
%%% TeX-engine: xetex
%%% End:
